#!/usr/bin/env xdg-open

[Desktop Entry]
Encoding=UTF-8
Type=Application
X-Created-By=Deepin WINE Team
Categories=chat;Network;
Icon=com.qq.office.deepin
Exec="/opt/apps/com.qq.office.deepin/files/run.sh"
Name=TIM
Name[zh_CN]=TIM
Comment=Tencent TIM Client on Deepin Wine
StartupWMClass=tim.exe
MimeType=
